IM-BloomMaker for Accel Platform 8.0.0 を選択している IM-Juggling プロジェクトをアップデートできない

 
【発生条件】
    IM-BloomMaker for Accel Platform 8.0.0 を選択済みの IM-Juggling プロジェクトに対し
    アップデートを適用しようとした場合に発生します。

 【原因】
    IM-BloomMaker for Accel Platform 8.0.1 にて、 IM-Juggling で扱っているモジュールの ID を変更したためです。
    https://issue.intra-mart.jp/issues/30245

 【対応方法】
    例として、IM-BloomMaker for Accel Platform 8.0.0 から 8.0.1 へアップデートする場合は
    以下のような手順でアップデートすることが可能です。

    1. IM-Juggling プロジェクトのアプリケーションタブから IM-BloomMaker 8.0.0 を削除する
    2. IM-Juggling プロジェクトを保存する
    3. IM-Juggling プロジェクトをアップデートする
    4. アプリケーションタブで IM-BloomMaker 8.0.1 を追加する

    詳細な手順については以下を参照してください。
    https://www.intra-mart.jp/document/library/iap/public/setup/iap_setup_guide/texts/create_war/update_module/editing_configuration_file.html#common-version-8-0-23

 -- 対象 ------------------------------------------------------------------------ 
iAP/IM-BloomMaker/8.0.1 以上
 --------------------------------------------------------------------------------

FAQID:1014
この記事は役に立ちましたか?
1人中1人がこの記事が役に立ったと言っています
Powered by Zendesk